<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary_green">#1C5A29</color>
    <color name="login_background">#F9F9F9</color>
    <color name="primary_yellow">#FAE500</color>
    <color name="primary_red">#C31617</color>
    <color name="text_grey">#6f7f82</color>
    <color name="text_hint_color">#999999</color>
    <color name="text_color">#333333</color>
    <color name="green_opacity_30">#501C5A29</color>
    <color name="red_opacity_10">#50C31617</color>
    <color name="text_light_grey">#e8e8e8</color>
    <color name="transparent">#00000000</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="purple">#c242f5</color>
</resources>